{
  "pages": [
    "pages/index/index",
    "pages/home/index",
    "pages/science/index",
    "pages/my/index"
  ],
  "subPackages": [
    {
      "root": "pagesHome",
      "pages": [
        "index/index"
      ]
    },
    {
      "root": "pagesScience",
      "pages": [
        "science/index"
      ]
    },
    {
      "root": "pagesMy",
      "pages": [
        "basic/index",
        "group/index",
        "answer/index"
      ]
    }
  ],
  "window": {
    "pageOrientation": "portrait",
    "navigationBarTitleText": "随访小程序",
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "backgroundColorTop": "#F4F5F6",
    "backgroundColorBottom": "#F4F5F6"
  },
  "tabBar": {
    "color": "#7A7E83",
    "selectedColor": "#007AFF",
    "borderStyle": "black",
    "backgroundColor": "#F8F8F8",
    "list": [
      {
        "pagePath": "pages/home/index",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/homeHL.png",
        "text": "健康问答"
      },
      {
        "pagePath": "pages/science/index",
        "iconPath": "static/science.png",
        "selectedIconPath": "static/scienceHL.png",
        "text": "医疗科普"
      },
      {
        "pagePath": "pages/my/index",
        "iconPath": "static/my.png",
        "selectedIconPath": "static/myHL.png",
        "text": "个人中心"
      }
    ]
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}